html {
    overflow: scroll;
    overflow-x: hidden;
}
::-webkit-scrollbar {
    width: 0px;
    background: transparent;
}
body {
    margin: 0px !important;
    padding: 0px !important;
}

@font-face {
    font-family: 'Gotham';
    src: local(Gotham), url(./fonts/Gotham.otf);
}

@font-face {
    font-family: 'GothamBold';
    src: local(GothamBold), url(./fonts/GothamBold.ttf);
}

@font-face {
    font-family: 'Roboto';
    src: local(Roboto), url(./fonts/Roboto.ttf);
}

@font-face {
    font-family: 'RobotoBold';
    src: local(RobotoBold), url(./fonts/RobotoBold.ttf);
}

h1.Title{
    color: white;
    font-size: 24px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
}

h1.Title .Icon-title{
    position: relative;
    left: -15px;
}

h1.Title::after{
    content: '';
    display: block;
    width: 100px;
    height: 2px;
    margin: 4px auto 45px;
    background: rgba(242, 201, 76, 1);
    position: relative;
    right: -20px;
}



/* section cursos */

section.courses{
    padding: 6rem 0 8rem;
    background-size: cover;
    background: url(../img/bg-cursos.png);
    background-position: right;
}

section.courses .course{
    transition: .4s;
    padding: 0 20px;
    margin-bottom: 20px;
}

section.courses .course:hover{
    transform: scale(1.1);
}

section.courses .course a{
    position: relative;
    display: block;
    border-radius: 5px;
    overflow: hidden;
}

section.courses .course img{
    width: 100%;
    height: 256px;
    object-fit: cover;
}

section.courses .course h2{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    font-weight: bold;
    color: white;
    font-size: 20px;
    text-align: center;
    padding: 20px 10px;
    transition: .4s;
    margin: 0;
}

section.courses .course:hover h2{
    background: rgba(0, 0, 0, 0.5);
}

/* section cadastre-se */

section.cadastre-se{
    height: 450px;
    background-size: cover;
    background: url(../img/bg-cadastre_se.png);
    display: flex;
    justify-content: center;
    align-items: center;
}

section.cadastre-se a{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 90px;
    width: 100%;
    max-width: 380px;
    color: #552E00;
    background: #F2C94C;
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    border-radius: 5px;
    transition: .4s;
}

section.cadastre-se a:hover{
    transform: scale(1.1);
}

section.curso-description{
    padding: 4rem 0 6rem;
}

section.curso-description .title{
    display: flex;
    align-items: center;
    flex-direction: column;
}

@media (max-width: 768px){
    section.banner img{
        min-height: 150px;
        object-fit: cover;
    }
    section.cadastre-se{
        height: 250px;
    }
    section.cadastre-se a{
        width: 80%;
        height: 75px;
        font-size: 24px;
    }
}

@media (max-width: 499px) {
    .ModuleContainer {
        max-width: 300px !important;
    }
}

@media (max-width: 1200px) {
    .MobileFlexColumn {
        display: flex;
        flex-direction: column !important;
    }
    .MaxWidtht377 {
        width: 300px !important;
        max-width: 300px !important;
    }
    .MobileWithoutMarginRigth {
        margin-right: 0px !important;
    }
    .MbMarginBottom30 {
        margin-bottom: 30px !important;
    }
    .MarginBottom120 {
        margin-bottom: 30px !important;
    }
    .FirstSectionMargin {
        margin-top: 60px !important;
    }
    .MbMarginRight30 {
        margin-right: 15px !important;
    }
    .Padding8x11 {
        padding: 4px 5px 0px 5px !important;
    }
    .EventDescription {
        font-size: 16px !important;
    }
    .MaxWidtht217 {
        width: 180px !important;
        max-width: 180px !important;
    }
    .MarginRight150 {
        margin-right: 0px !important;
    }
    .MarginRight200 {
        margin-right: 0px !important;
    }
    .Company {
        font-size: 10px !important;
    }
    .MbItemsCenter {
        display: flex;
        align-items: center !important;
    }
    .TransparentSection {
        padding: 0px 0px !important;
    }
    .MbTranparentSection {
        max-width: 100% !important;
    }
    .Button {
        font-size: 14px !important;
        padding: 5px 15px !important;
    }
}

@font-face {
    font-family: 'Gotham';
    src: local(Gotham), url(./fonts/Gotham.otf);
}

@font-face {
    font-family: 'GothamBold';
    src: local(GothamBold), url(./fonts/GothamBold.ttf);
}

@font-face {
    font-family: 'Roboto';
    src: local(Roboto), url(./fonts/Roboto.ttf);
}

@font-face {
    font-family: 'RobotoBold';
    src: local(RobotoBold), url(./fonts/RobotoBold.ttf);
}

.Header {
    border-bottom: 0.5px solid #dcdede !important;
    background-color: #ffffff !important;
}

.NavContent {
    display: flex;
    flex: 1;
    padding: 1.5% 0 1% 0;
    flex-direction: row;
}

.ImageContainer {
    margin-right: 4%;
}

.ImageContainer img {
    width: 175px;
}

.HeaderItems {
    display: flex;
    flex: 1;
    align-items: center;
    justify-content: center;
}

.HeaderDropdown {
    font-family: GothamBold;
    font-style: normal;
    font-size: 14px;
    line-height: 13px;
    text-transform: uppercase;
    color: #4f4f4f !important;
    letter-spacing: 0.4px;
}

.ButtonHeader {
    background-color: #293d84 !important;
    font-family: GothamBold;
    font-style: normal;
    font-size: 14px;
    line-height: 26px;
    color: #ffffff;
    margin-left: 1%;
    width: 174px;
    height: 34px;
}

.BodyContent {
    display: flex;
    flex: 1;
    flex-direction: column;
}

.FirstSection {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #f8f8f8;
    padding: 60px 0px 180px 0px;
}

.FlexRow {
    display: flex;
    flex-direction: row;
}

.LableOver {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.JustifyCenter {
    display: flex;
    justify-content: center;
}

.ItemsCenter {
    display: flex;
    align-items: center;
}

.AlignCenter {
    display: flex;
    align-self: center;
}

.FlexColumn {
    display: flex;
    flex-direction: column;
}

.BoxShadow {
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.15);
}

.BackgroundBlue3 {
    background-color: #293d84;
}

.BackgroundPink {
    background-color: #ef5da8;
}

.BackgroundWhite {
    background-color: #ffffff;
}

.FirstSectionMargin {
    margin-top: 100px;
}

.BackgroundOrange {
    background-color: #f2994a;
}

.BackgroundGreen3 {
    background-color: #6fcf97;
}

.BackgroundBlue {
    background-color: #2d9cdb;
}

.BackgroundIris {
    background-color: #7879f1;
}

.BgLightBlue {
    background-color: #56ccf2;
}

.BackgroundPurple2 {
    background-color: #bb6bd9;
}

.BackgroundPink2 {
    background-color: #f178b6;
}

.BackgroundBlue2 {
    background-color: #2f80ed;
}

.BackgroundPurple {
    background-color: #9b51e0;
}

.BackgroundYellow {
    background-color: #f2c94c;
}

.BackgroundIris2 {
    background-color: #a5a6f6;
}

.BackgroundGreen {
    background-color: #27ae60;
}

.BackgroundGreen2 {
    background-color: #219653;
}

.BackgroundRed {
    background-color: #eb5757;
}

.Padding8x11 {
    padding: 8px 11px 0px 11px;
}

.Padding88x56 {
    padding: 88px 56px;
}

.Padding88x43 {
    padding: 44px 43px;
}

.PaddingTop5 {
    padding-top: 5px;
}

.PaddingBottom40 {
    padding-bottom: 40px;
}

.MarginTop10 {
    margin-top: 10px;
}

.MarginBottom15 {
    margin-bottom: 15px;
}

.MarginBottom120 {
    margin-bottom: 120px;
}

.MarginBottom230 {
    margin-bottom: 230px;
}

.MarginBottom60 {
    margin-bottom: 60px;
}

.MarginBottom30 {
    margin-bottom: 30px;
}

.MarginBottom20 {
    margin-bottom: 20px;
}

.MarginBottom30 {
    margin-bottom: 30px;
}

.MarginRight60 {
    margin-right: 60px;
}

.MarginRight200 {
    margin-right: 200px;
}

.MarginRight150 {
    margin-right: 150px;
}

.MarginRight30 {
    margin-right: 30px;
}

.MarginRight15 {
    margin-right: 15px;
}

.MarginBottom10 {
    margin-bottom: 10px;
}

.MarginBottom5 {
    margin-bottom: 5px;
}

.PaddingRight30 {
    padding-right: 30px;
}

.PaddingRight60 {
    padding-right: 60px;
}

.CardDate {
    font-family: Gotham;
    font-size: 12px;
    letter-spacing: 0.4px;
}

.RegionCardDate {
    font-family: Gotham;
    font-size: 14px;
    color: #828282;
    letter-spacing: 0.4px;
}

.Gray3 {
    color: #bdbdbd;
}

.Gray2 {
    color: #828282;
}

.Yellow {
    color: #f2c94c !important;
}
.Green {
    color: #27ae60 !important;
}

.Blue {
    color: #2d9cdb !important;
}

.Blue2 {
    color: #293d84 !important;
}

.Pink {
    color: #ef5da8 !important;
}

.Orange {
    color: #f2994a !important;
}

.Gray {
    color: #4f4f4f !important;
}

.White {
    color: #ffffff !important;
}

.CardDescription {
    font-family: Gotham;
    font-size: 14px;
    max-width: 276px;
    color: #4f4f4f;
}

.Absolute {
    position: absolute;
}

.zIndex2 {
    z-index: 2;
}

.GraySection {
    padding: 60px 0px 120px 0px;
    display: flex;
    flex-direction: column;
    background-color: #f8f8f8;
    align-items: center;
}

.TransparentSection {
    padding: 60px 0px;
    display: flex;
    flex-direction: column;
    background: transparent;
    align-items: center;
}

.FooterSection {
    padding: 40px 0px 60px 0px;
    display: flex;
    flex-direction: column;
    background-color: #f8f8f8;
    align-items: center;
}

.Radius300 {
    border-radius: 300px 0px;
}

.SectionTitle {
    font-family: GothamBold;
    font-style: normal;
    font-size: 24px;
    margin-bottom: 5px;
    letter-spacing: 0.4px;
}

.Uppercase {
    text-transform: uppercase;
}

.LineH {
    width: 100px;
    height: 2px;
}

.LineV1 {
    width: 1px;
    margin-right: 13px;
}

.LineV2 {
    width: 2px;
    margin-right: 13px;
}

.SectionImage {
    max-width: 378px;
    max-height: 256px;
    margin-bottom: 20px;
}

.MaxHeight {
    max-height: 188px;
}

.ModuleContainer {
    max-width: 378px;
    max-height: 301px;
}

.SectionCardDescription {
    font-family: Gotham;
    font-style: normal;
    font-size: 14px;
    line-height: 18px;
    max-width: 378px;
}

.Bold {
    font-family: GothamBold !important;
}

.Flex1 {
    display: flex;
    flex: 1;
}

.WhiteSection {
    padding: 90px 0px 60px 0px;
    display: flex;
    flex-direction: column;
    background-color: #ffffff;
    align-items: center;
}

.IconSection {
    padding: 60px 0px 50px 0px;
    display: flex;
    flex-direction: column;
    background-color: #ffffff;
    align-items: center;
}

.BlueSection {
    padding: 40px 0px 70px 0px;
    display: flex;
    flex-direction: column;
    background-color: #293d84;
    align-items: center;
}

.SectionImageCenter {
    max-width: 378px;
    max-height: 300px;
}

.CardTitle {
    font-family: GothamBold;
    font-style: normal;
    font-size: 18px;
    line-height: 20px;
    max-width: 378px;
    letter-spacing: 0.4px;
}

.CenterContent {
    padding: 0% 20%;
}

.Button {
    font-family: GothamBold;
    font-size: 24px;
    line-height: 18px;
    text-align: center;
    border-width: 1px;
    padding: 15px 35px;
}

.Radius5 {
    border-radius: 5px;
}

.RegionCard {
    max-width: 224px;
}

.Padding17x22 {
    padding: 17px 22px;
}

.Padding30x18 {
    padding: 30px 18px;
}

.Padding17x54 {
    padding: 17px 54px;
}

.WidthFitContent {
    width: fit-content;
}

.MaxWidtht367 {
    width: 367px;
    max-width: 367px;
}

.MaxWidtht377 {
    width: 377px;
    max-width: 377px;
}

.MaxWidtht217 {
    width: 217px;
    max-width: 217px;
}

.EventDay {
    font-family: GothamBold;
    font-size: 48px;
    text-align: center;
    text-transform: uppercase;
}

.EventMonth {
    font-family: GothamBold;
    font-size: 24px;
    line-height: 23px;
    text-align: center;
    text-transform: uppercase;
}

.EventDescription {
    font-family: GothamBold;
    font-style: normal;
    font-size: 20px;
    line-height: 24px;
}

.FooterTitle {
    font-family: RobotoBold;
    font-style: normal;
    font-size: 20px;
    line-height: 24px;
}

.FooterItem {
    font-family: Roboto;
    font-style: normal;
    font-size: 16px;
    line-height: 19px;
}

.EventContainer {
    border: solid 1px #ffffff;
}

.Height {
    height: 44px;
}

.Social {
    font-family: GothamBold;
    font-size: 16px;
    line-height: 15px;
}

.Footer {
    padding: 33px 0px;
    display: flex;
    background-color: #293d84;
}

.Company {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 19px;
}